п\Выписка из ФГОС
п\Рабочая программа
п\КТП информатика 2 курс
п\Перечень учебной и методической литературы
п\Конспект лекций
п\Методичка по выполнению практических работ
п\Контрольно-оценочные средства
п\Методические рекомендации по самостоятельной работе обучающихся
